<div class="form-container">
  <h2 mat-dialog-title>Création du Post It</h2>
  <mat-dialog-content>
    <form [formGroup]="form">
      <mat-form-field style="width: 100%">
        <mat-label>Titre</mat-label>
        <input matInput placeholder="Titre du Post It" formControlName="title" />
      </mat-form-field>

      <mat-form-field style="width: 100%">
        <mat-label>Contenu</mat-label>
        <textarea
          matInput
          placeholder="Contenu du post it"
          formControlName="content"
        ></textarea>
      </mat-form-field>

    </form>
  </mat-dialog-content>
  <mat-dialog-actions style="justify-content: space-around">
    <button mat-raised-button (click)="dialogRef.close(false)" color="warn">
      Fermer
    </button>
    <button mat-raised-button color="primary" (click)="submit(form.value)">
      Valider
    </button>
  </mat-dialog-actions>
</div>
